<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 5월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 5월 7일 게시됨 | 2018년 5월 9일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을
자세히 다룹니다.
Google 기기의 경우 2018-05-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와
2018년 5월 Android 보안 게시판의 모든 문제를
해결했습니다. 기기의 보안 패치 수준을 확인하는
방법은
<a href="https://support.google.com/pixelphone/answer/4457705">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-05-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/nexus/images">Google
개발자 사이트</a>
에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p>2018년 5월 Android 보안 게시판에 설명된 보안 취약성 외에도
Pixel 및 Nexus 기기에는 아래 설명된 보안 취약성과 관련된
패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.</p>
<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="https://source.android.com/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13316</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/2a0d062ac398565c4ddb3f1df56638773d9cba30">A-73311729</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13317</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8d009272d0f683f07415da9e1a0e193f6d17c7d1">
    A-73172046</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13318</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/215e9ffe4ae272ddd83ee712f2efaee89601622b">A-73782357</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13319</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/1adff0be1c97a53bdb1645d7fe35bb0a82b516c1">A-71868329</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13320</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libmpeg2/+/8859d87ed278b13cdf170c58912eaf67a2931550">A-72764648</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2017-13323</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/8257766e842074adf0fb39ca0c9db12463fe59a2">A-73826242</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13321</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/ed8755d92b7734c8cc0569e073fc13de377b73f6">A-70986337</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13322</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telephony/+/25b3a8b0af2e479b5eaca40ec5c82a1c7971580a">A-67862398</a></td>
    <td>DoS</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-5344</td>
    <td>A-72867809<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=ae6650163c66a7eff1acd6eb8b0f752dcfa8eba5">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>블록 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15129</td>
    <td>A-72961054<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=21b5944350052d2583e82dd59b19a9ba94a007f0">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>네트워크 네임스페이스</td>
  </tr>
</tbody></table>

<h3 id="nvidia-components">NVIDIA 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-6254</td>
    <td>A-64340684<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>미디어 서버</td>
  </tr>
  <tr>
    <td>CVE-2018-6246</td>
    <td>A-69383916<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>Widevine trustlet</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-5849</td>
    <td>A-72957611<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=b17c33ea2dafc8fd11b5050d750fefe0b53f226b">
QC-CR#2131811</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>QTEECOM</td>
  </tr>
  <tr>
    <td>CVE-2018-5851</td>
    <td>A-72957505<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=103f385783f368cc5cd3c125390e6dfd43c36096">QC-CR#2146869</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=a9068fbb6bad55c9ecc80b9c3935969c8820c425">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5842</td>
    <td>A-72957257<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f05883b3d442a7eb9df46a6bde08f1d5cdfc8133">QC-CR#2113219</a>
[<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=21b91d4faa275d7b1ae58ad6a549cfa801066dfe">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5848</td>
    <td>A-72957178<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=6e5a9b32503d37a202fccc5d24b189ae6107a256">
QC-CR#2126062</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WIGIG</td>
  </tr>
  <tr>
    <td>CVE-2018-5853</td>
    <td>A-71714212<a href="#asterisk">*</a><br />
        QC-CR#2178082<br />
        QC-CR#2043277</td>
    <td>EoP</td>
    <td>보통</td>
    <td>네트워크 하위 시스템</td>
  </tr>
  <tr>
    <td>CVE-2018-5843</td>
    <td>A-71501685<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ea4459a044783649b1695653f848647c68bee69d">
QC-CR#2113385</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Modem 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5844</td>
    <td>A-71501682<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=f8ed842bb3f4620eafa2669e0f534ce4c3ac6f07">
QC-CR#2118860</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>동영상 기기</td>
  </tr>
  <tr>
    <td>CVE-2018-5847</td>
    <td>A-71501681<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=3ddf48ce0377d71c86ff09d199f0307dad39fdd5">
QC-CR#2120955</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Snapdragon 디스플레이 엔진</td>
  </tr>
  <tr>
    <td>CVE-2018-3582</td>
    <td>A-72956801<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=db5ee07b422f0d49ecf992b0b050c9266b0eb8e7">
QC-CR#2149531</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3581</td>
    <td>A-72957725<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=becb9c5aaa05137ce1002f77f8a7d9e7e0799268">QC-CR#2150359</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=43c8a7f083c56b2f6aeac6d77721f5a70bdba99c">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3576</td>
    <td>A-72957337<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=bdf6936cd49a1e43184c7ff1635126fca946a995">
QC-CR#2128512</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3572</td>
    <td>A-72957724<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=b11e3a50197e73e397c36d335d56d905b99eb02c">QC-CR#2145996</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/opensource/audio-kernel/commit/?id=fbf66aa0c6ae84db64bdf0b8f3c3a32370c70c67">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>오디오</td>
  </tr>
  <tr>
    <td>CVE-2018-3571</td>
    <td>A-72957527<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=db41c9cc35d82238a4629e5ff29ba0c6b80b2cd6">
QC-CR#2132332</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>Kgsl</td>
  </tr>
  <tr>
    <td>CVE-2017-18153</td>
    <td>A-35470735<a href="#asterisk">*</a><br />
        QC-CR#2021363</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Qcacld-2.0</td>
  </tr>
  <tr>
    <td>CVE-2017-18070</td>
    <td>A-72441280<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=dc6c24b0a660d643c90a9cede1be4bdd44509b3e">
QC-CR#2114348</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15857</td>
    <td>A-65122765<a href="#asterisk">*</a><br />
        QC-CR#2111672<br />
        QC-CR#2152401<br />
        QC-CR#2152399<br />
        QC-CR#2153841</td>
    <td>EoP</td>
    <td>보통</td>
    <td>카메라</td>
  </tr>
  <tr>
    <td>CVE-2017-15854</td>
    <td>A-71501688<br />
        <a href=" https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=aef5f626a7454844cc695a827cb87f89b37501e7">
QC-CR#2114396</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15843</td>
    <td>A-72956941<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a549abd08f3a52593d9602128c63c1212e90984b">QC-CR#2032076</a>
[<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e05adec18cbc3c9213cc293441a2be8683339b4a">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Floor_vote 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-15842</td>
    <td>A-72957040<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=c4ab75dfc22f644fb5ee70bd515aaf633761cd3b">QC-CR#2123291</a>
        [<a href="https://source.codeaurora.org/quic/la/platform/vendor/opensource/audio-kernel/commit/?id=6d42b0e51ed7f8e51397d89af66c1453beba51cd">2</a>]</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Qdsp6v2</td>
  </tr>
  <tr>
    <td>CVE-2017-15832</td>
    <td>A-70237689<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=2b087bc5d5bdc18f9bc75148bd8b176a676b910a">
QC-CR#2114756</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5852</td>
    <td>A-70242505<a href="#asterisk">*</a><br />
        QC-CR#2169379</td>
    <td>ID</td>
    <td>보통</td>
    <td>IPA 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-3579</td>
    <td>A-72957564<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=c2ce7b9c46d24a30901a402f3d4892b905b7d8e8">
QC-CR#2149720</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">기능 패치</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은 기능
문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리, 개선 사항, 영향을 받은 기기가
포함되어 있습니다.
</p>
<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
  <tr>
   <td>A-68840121</td>
   <td>실적</td>
   <td>멀티터치 감지 개선</td>
   <td>모두</td>
  </tr>
  <tr>
   <td>A-72851087</td>
   <td>힘</td>
   <td>Pixel XL 충전 동작 조정</td>
   <td>Pixel XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판 내용에 관한 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-05-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2018-05-05 보안 패치 수준 이상에서 해결됩니다. 기기의 보안 패치 수준을 확인하는 방법을
알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 및 Nexus 업데이트 일정</a>의
안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google
개발자 사이트</a>에서 제공되는 Pixel / Nexus 기기용 최신 바이너리
드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 5월 7일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 5월 9일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
</tbody></table>

</body></html>